﻿/* definice html */

BODY {
    text-align: center;	
    
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Geneva CE", lucida, sans-serif;
    /*font-size: 11pt;
    font-weight: bold;*/

}

#whole {
    margin: 0 auto;
    text-align: left;
    background-image: url(/img/pozadi.jpg);
    background-repeat: no-repeat;
    height: 983px;
    width: 826px;
    padding: 0px;
    border: 1px solid #193681;
}

#rightbar {
    float: right;
    width: 230px;
    height: 650px;
    z-index: 10;
    /*background-color:aqua;*/
}

#language {
    
    position: absolute  ;
    top: 925px;
    
    margin-top: 20px;
    margin-right: 75px;
    width: 230px;
    height: 20px;

    text-align: center;
    z-index: 100;

    /*background-color:aqua;*/
}

#topmenubar {
    margin-top: 44px;
    margin-right: 79px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: right;

    /*background-color: red;*/
}

#Foto_Preview{

    /*border: 1px solid #193681;*/
    /*background-color: red;*/

}



/* cookies DIV */
.kuki {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    align-content: normal;
    height: 600px;
    width: 600px;
    padding: 40px;
    overflow-y:scroll; 

    background-color: white;
    border: 1px solid #193681;
}


.kukint {
    background-color: aliceblue;
    border: 1px solid #193681;
    padding: 20px;
}

.kukint p {
    align-items: left;

}

.kuki p {
    align-items: left;
}

.koki {
    text-decoration: none;
    text-decoration-color: white;
    color: white;
}

#koki {
    text-decoration: none;
    text-decoration-color: white;
    color: white;
}

.Foto_Left_Butt{
    position:absolute;
    top: 910px;
    left:96px;
    width:100px;
    height:100px;

    z-index: 500;
}

.Foto_Right_Butt{
    position:absolute;
    top: 910px;
    left:576px;
    width:100px;
    height:100px;

    z-index: 500;
}

.Foto_Close_Butt{
    position:absolute;
    top: 910px;
    left:340px;
    width:100px;
    height:100px;

    z-index: 500;
}

#zahlavi {
    position: static;
    margin-top: 15px; /*21px;  /*15px; */
    padding-right: 79px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 175px;
    z-index: 200;
}

#menu {
    position:relative;
    top: 10px;
    padding-top: 60px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
}

img {
    border: none;
    padding: 0px;
    margin: 0px;
}

.menuitem {
    height: 30px;

    text-decoration-color: white;
}

#menuitem {
    height: 30px;

    text-decoration: none;
}

#menuitem a.menua {
    /*font-family: SimHei ;*/
    font-size: 15pt;
    font-weight: bold;
    text-decoration: none;
    color: silver;
}

#menuitem a.menua:hover {
    /*font-family: SimHei ;*/
    font-size: 15pt;
    font-weight: bold;
    text-decoration: none;
    color: white;
}

#centerbody {	
    position: absolute;
    float:left;
    height:733px;
    margin-right: 270px;
    margin-left: 40px;		
    margin-top: 250px;

    width: 540px;
    z-index: 100;

    /*jen pro debug*/
    /*background-color:yellow;
    border: 1px solid #193681;*/

    /*overflow: scroll;*/
    overflow-x:hidden;
    overflow-y:auto;
}

#ActPageId {	
    /*font-family: SimHei ;*/
    font-size: 15pt;
    font-weight: bold;
    text-decoration: none;
    color: white;
}



#centerbodyosv {	
    margin-right: 275px;
    margin-bottom: 20px;
    margin-left: 75px;		
    padding-top: 250px;
}

#maintext {
    height: 670px;
}


p {
    color: #193681;
    text-align: justify;	
}
h1 {	
    font-size: 17pt;
    color: #193681;
    margin-top: 0px;	
    margin-bottom: 5px;
}
h2 {
    color: #193681;
}

#vlevo {
    text-align: left;
}

/* uvodni strana */
#entrywhole {
    
    margin: 0 auto;
    text-align: left;

    background-image: url(/img/uvodni_strana.jpg);
    background-repeat: no-repeat;
    height: 600px;
    width: 660px;
    padding: 0px;

}

#vstup {
    padding-top: 570px;
    padding-right: 275px;
    padding-bottom: 44px;
    padding-left: 275px;	
}

#vstup td {
    width: 36px;
}

#vstup img {
    border: none;
}

.aosv {
    color: #193681;
    text-decoration: none;
    font-size: 10pt;
}

.aosv:hover {
    color: #999999;
}

.skroll{
    /*overflow-y: scroll;*/ 
    overflow-y: auto; 
    height: 311px; 

}

.skroll_new{
    /*overflow-y: scroll;*/ 
    float: left;
    overflow-y: auto; 
    /*height: 311px;*/ 
    /*border:solid;*/
    width: 244px;
}

.skrollA{
    Width: 120px;
    overflow-y: auto; 
    height: 311px; 
    float:left ; 
    /*background-color:yellow;
    border:solid 1px;*/
}
.skrollB{
    Width: 400px; 
    overflow-y: auto; 
    height: 311px; 
    float:left; 
    /*background-color:azure;
    border:solid 1px;*/
}

.rdx{
     
    height:674px;
    /*height:670px;*/ 
    width:100%;
    /*background-color:red;*/
    z-index : 1000;

}


/* ukazatele */

.ukazhead {
    margin-top: 25px;
    height: 73px;
    border-bottom: 7px solid #999999;
}

.ukazfloat {
    float: left;
    width: 80px;
}

.ukaznadpis {
    color: #193681;
    padding-top: 30px;
    padding-bottom: 5px;
    padding-right: 5px;
    text-align: right;
    vertical-align: text-bottom;
    
}

.ukazgraf {
 margin-top: 25px;
 text-align: center;
}

/* ID */

.id {
    color: #999999;
    margin-bottom: 15px;
}

.id p {
    color: #193681;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}

/* osvedceni */

ul {
    padding-left: 15px;	
    list-style-type: disc;
    list-style-position: outside;
}

li {
    margin-bottom: 5px;
}

.aosv {
    color: #193681;
    text-decoration: none;
    font-size: 10pt;
}

.aosv:hover {
    color: #999999;
}

#moveit {
    margin-left: -50px;
}

#osvimg {
    width: 440px;
    background-color: #FFFFFF;	
    border: 1px solid #193681;
}

/* kontakt */
#mapa {
    margin-left: -100px;
}

#kontakt {
}

#kontakt td {
    text-align: left;
    color: #193681;
}

/* reference */

.blue {
    color: #193681;
}

.refon {
    color: #193681;
}

.refoff {
    color: #999999;
}
/*
#reffrmall {
    float: right;
    width: 150px;
    padding-right: 100px;
    text-align: right;
}
*/
#ref li {

    padding: 0px;
    margin: 1px;
}
#reffrmbottom {
    padding-right: 100px;
    text-align: right;
}

.aref {
    color: #193681;
    text-decoration: none;
}

.aref:hover {
    color: #999999;
}

.refnahled {
    border: 1px solid white;
}

.refnahled:hover {
    cursor: pointer;
    border: 1px solid #193681;
}

/* aktuality */

.aktualita {
    width: 100%;
    margin-top: 5px;	
}

.aktimg {
    text-align: center;
    padding: 5px;
    width: 80px;
}

.aktclr {
    clear:both;
}

.aktpopis {
    text-align: left;
}

.aakt {
    color: #193681;
    text-decoration: none;
}

.aakt:hover {
    color: #999999;
}

.agray {
    color: #999999;
    text-decoration: none;
}

.agray:hover {
    color: #193681;
}

#aktpwd {
    color: #193681;
}

/* uvodni strana */
#entrywhole {
    
    margin: 0 auto;
    text-align: left;

    background-image: url(/img/uvodni_strana.jpg);
    background-repeat: no-repeat;
    height: 600px;
    width: 660px;
    padding: 0px;

}

#vstup {
    padding-top: 570px;
    padding-right: 275px;
    padding-bottom: 44px;
    padding-left: 275px;	
}

#vstup td {
    width: 36px;
}

#vstup img {
    border: none;
}






/*
UL {
  margin: 0;
  padding: 0;
  float: left;
  
}

LI {
  float: left;
}
.action {
  margin: 10px 0;
}
.action LI {
  float: none;
  margin: 0 20px;
}




IMG {
  border: 0;
}

/*H1 {

}

H2 {
  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #162A41;
}*/

/*A {
  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #162A41;
}

A:hover {
  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #606D7B;
}*/

.OVERDIV {
    width: max-content;
    height: max-content;
    position: absolute;
    background-color: green;
}

.overdiv-test {
    width: max-content;
    height: max-content;
    position: absolute;
    background-color: lightcoral;
    z-index:999;
}

/* uvodni strana */
#entrywhole {
    margin: 0 auto;
    text-align: left;
    background-image: url(/img/uvodni_strana.jpg);
    background-repeat: no-repeat;
    height: 600px;
    width: 660px;
    padding: 0px;
}

.center {
  width: 917px;
  margin-left: auto;
  margin-right: auto;
}

.popupBase {
 position :absolute;
 /*left:208px;*/
 top:80px;
 width:505px;
 height:505px;
 background-color:#FFFFFF;
 overflow:hidden;
 margin-left:198px;
 z-index:1000;
}

#popupWindow {
 padding: 5px;
 position:relative;
 background-color:#FFFFFF;
}

#popupLink {
 position:absolute;
 width:16px;
 height:16px;
 top:10px;
 left:478px;
 overflow:hidden;
}

.popupCloseOver {
 width:16px;
 height:16px;
 background: url(Images/close_on.gif) no-repeat;
}

.popupCloseOut {
 width:16px;
 height:16px;
 background: url(Images/close_off.gif) no-repeat;
}

.popupLink2 {
 position:absolute;
 width:100px;
 height:16px;
 top:369px;
 left:350px;
 overflow:hidden;
}

#company {
  width: 971px;
  height: 30px;
  margin-top: 5px;
  float: left;
  overflow: hidden;
  background: url(Images/logo.gif) no-repeat;
  /*
  position:absolute;
  top: 20px;
    z-index: 10;

*/
}

.blue {
    color: #193681;
}

.refon {
    color: #193681;
}

.refoff {
    color: #999999;
}

.aref {
    color: #193681;
    text-decoration: none;
}

.aref:hover {
    color: #999999;
}

/*#top_banner {
  width: 917px;
  height: 207px;
}

#left_banner {
  width: 917px;
  height: 214px;
  float: left;
  z-index: 10;
  background-color: Aqua;
}

#flashvideo {
  width: 723px;
  height: 170px;
  float: left;
}

.menu {
  height: 37px;
  float: left;
  overflow: visible;
  background: url(Images/BG_menu.jpg) repeat-x;
}

.menu_li {
  float: left;
  list-style: none;
  height: 37px;
}

.menu_link {
  float: left;
  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #162A41;
  height: 37px;
  padding-top: 13px;
  padding-left: 20px;
  padding-right: 20px;
}

.menu_link:hover, .menu_link_select, .menu_link_select:hover {
  float: left;
  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #162A41;
  height: 37px;
  background: url(Images/BG_menu_select.jpg) repeat-x;
  padding-top: 13px;
  padding-left: 20px;
  padding-right: 20px;
}

.menu_button {
  margin-top: 13px;
  margin-left: 20px;
  margin-right: 20px;
}*/

.separator {
  width: 2px;
  height: 37px;
  float: left;
  overflow: hidden;
  background: url(Images/menu_separator.gif) no-repeat;
}

a.right_banner {
  width: 194px;
  height: 207px;
  float: left;
  overflow: hidden;
  background: url(Images/right-banner.jpg) no-repeat;
}

#sv_menu {
  width: 124px;
  height: 84px;
  margin-left: 33px;
  margin-top: 108px;
  float: left;
  display: inline;
}

.sv_menu_lr, .sv_menu_mini, .sv_menu_jag, .sv_menu_bmw, .sv_menu_lr:hover, .sv_menu_mini:hover, .sv_menu_jag:hover, .sv_menu_bmw:hover {
  width: 62px;
  height: 42px;
  float: left;
  overflow: hidden;
  display: inline;
}

#teaser {
  width: 917px;
  height: 171px;
  float: left;
  overflow: hidden;
  background: url(Images/BG_standart_teaser.jpg) repeat-x;
}

.teaser_li {
  width: 132px;
  height: 142px;
  float: left;
  padding-left: 18px;
  padding-top: 22px;
  list-style: none;
}

#small_teaser {
  width: 917px;
  height: 189px;
  float: left;
  background-color: #E3E8EC;
  overflow: hidden;
  display: inline;
}

.teaser_1, .teaser_3 {
  width: 302px;
}

.teaser_2 {
  width: 303px;
}

.teaser_1, .teaser_2, .teaser_3 {
  height: 189px;
  float: left;
  background-color: #606D7D;
  overflow: hidden;
  display: inline;
  border-left: 1px solid #606D7D;
  border-right: 1px solid #606D7D;
  border-bottom: 1px solid #606D7D;
}

.small_teaser_separator {
  width: 2px;
  height: 20px;
  float: left;
  background: url(Images/pixel_trans.gif);
  overflow: hidden;
  display: inline;
}

.teaser_top {
  width: 190px;
  height: 17px;
  float: right;
  background: url(Images/small_teaser_top.gif) repeat-x;
  overflow: hidden;
  display: inline;
  text-align: left;
}

.teaser_top_text {
  float: left;
  text-align: left;
  font-family: Tahoma, Arial, Verdana, lucida, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #FFF;
  padding-left: 4px;
  padding-top: 1px;
}

.teaser_text {
  width: 303px;
  height: 171px;
  float: right;
  background: url(Images/small_teaser.gif) repeat-x;
  display: inline;
}

.teaser_text_long {
  width: 303px;
  height: 171px;
  float: right;
  background: url(Images/small_teaser2.gif) repeat-x;
  display: inline;
}

.teaser_title {
  width: 195px;
  height: 45px;
  float: left;
  /*font-family: Arial, Tahoma, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: bold;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-top: 8px;
  overflow: hidden;
}

.teaser_comment {
  width: 195px;
  height: 80px;
  float: left;
  /*font-family: Tahoma, Arial, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
  padding-left: 10px;
  overflow: hidden;
}

.teaser_images_1, .teaser_images_2, .teaser_images_3, .teaser_images_4, .teaser_images_5, .teaser_images_6, .teaser_images_7, .teaser_images_8, .teaser_images_9, .teaser_images_10, .teaser_images_11 {
  width: 92px;
  height: 112px;
  float: right;
  overflow: hidden;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}

.teaser_link {
  width: 23px;
  height: 14px;
  float: right;
  overflow: hidden;
  background: url(Images/arrow.gif) no-repeat;
  padding-right: 10px;
  margin-top: 30px;
  cursor: pointer;
}

#footer {
  width: 917px;
  height: 30px;
  float: left;
  background: url(Images/footer.gif) repeat-x;
  overflow: hidden;
  display: inline;
  padding-bottom: 10px;
}

.footer_text {
  height: 23px;
  float: left;
/*  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: bold;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-top: 8px;
  overflow: hidden;
}

.copyright {
  height: 23px;
  float: right;
/*  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: right;
  padding-right: 10px;
  padding-top: 8px;
  overflow: hidden;
}

.big_teaser {
  width: 915px;
  float: left;
  background-color: #606D7D;
  display: inline;
  border-left: 1px solid #606D7D;
  border-right: 1px solid #606D7D;
  border-bottom: 1px solid #606D7D;
}

.big_teaser_top {
  width: 615px;
  height: 17px;
  float: right;
  background: url(Images/small_teaser_top.gif) repeat-x;
  display: inline;
  text-align: left;
  overflow: hidden;
}

.big_teaser_text {
  width: 915px;
  float: left;
  background: #DFE9F0 url(Images/big_teaser.gif) repeat-x;
  display: inline;
  /*
  padding-left: 0px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-top: 0px;
*/
}
.big_teaser_pad
{
  /*
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
*/
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
   
    
}

.teaser_BG {
  background: #DFE9F0 url(Images/big_teaser.gif) repeat-x;
  display: inline;
}

.big_teaser_link {
  width: 915px;
  height: 30px;
  float: left;
  background-color: #919FAC;
  display: inline;
  overflow: hidden;
}

.teaser_link_text {
  height: 14px;
  float: right;
  text-align: right;
  overflow: hidden;
  margin-top: 8px;
  padding-right: 10px;
  cursor: pointer;
}

.teaser_link_arrow {
  width: 28px;
  height: 14px;
  float: right;
  overflow: hidden;
  background: url(Images/arrow.gif) no-repeat;
  margin-top: 8px;
  padding-left: 10px;
  cursor: pointer;
}

.teaser_3_link_arrow {
  width: 14px;
  height: 9px;
  float: left;
  overflow: hidden;
  background: url(Images/arrow_small.gif) no-repeat;
  margin-top: 3px;
  margin-left: 20px;
  margin-right: 5px;
  cursor: pointer;
  margin-left: -20px;
}

.big_teaser_comment {
  width: 660px;
  float: left;
/*  font-family: Tahoma, Arial, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
  padding-left: 0px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-top: 0px;
  text-align: justify;
  border-right: 1px solid #BFCCD6;
}
.big_teaser_comment2 {
  width: 895px;
  float: left;
/*  font-family: Tahoma, Arial, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
  padding-left: 0px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-top: 0px;
  text-align: justify;
}
.big_teaser_comment h2, .big_teaser_comment p, .big_teaser_comment2 h2, .big_teaser_comment2 p {
margin-top:20px;
margin-left: 20px;
} 
.big_teaser_comment_l {
  width: 270px;
  float: left;
}

.big_teaser_comment_r {
  width: 250px;
  padding-top: 90px;
  float: left;
}

.big_teaser_contact {
  width: 180px;
  float: left;
/*  font-family: Tahoma, Arial, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
  margin-left: 45px;
  margin-top: 60px;
  overflow: hidden;
}

.news {
  width: 100%;
  height: 114px;
  float: left;
  background-color: #606D7D;
  background: url(Images/small_teaser.gif) repeat-x;
  overflow: hidden;
  display: inline;
  border: 1px solid #606D7D;
  margin-bottom: 15px;
}

.news_images_1, .news_images_2, .news_images_3, .news_images_4, .news_images_5, .news_images_6, .news_images_7, .news_images_8, .news_images_9, .news_images_10, .news_images_11 {
  width: 92px;
  height: 112px;
  float: left;
  overflow: hidden;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}

.news_title {
  width: 400px;
  height: 23px;
  float: left;
/*  font-family: Arial, Tahoma, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: bold;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-top: 8px;
  overflow: hidden;
}

.news_comment {
  width: 330px;
  height: 70px;
  float: left;
/*  font-family: Tahoma, Arial, Verdana, lucida, sans-serif;*/
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-top: 8px;
  overflow: hidden;
}

.news_link {
  width: 23px;
  height: 14px;
  float: right;
  overflow: hidden;
  background: url(Images/arrow.gif) no-repeat;
  padding-right: 10px;
  margin-top: 60px;
  cursor: pointer;
}

.images_left {
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
  border: 1px solid #606D7D;
}

.images_left2 {
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
}

.images_right {
  margin-bottom: 10px;
  float: right;
  border: 1px solid #606D7D;
}

.teaser_3_text {
  width: 303px;
  height: 171px;
  float: right;
  background: #DFE9F0 url(Images/big_teaser.gif) repeat-x;
  display: inline;
}

.teaser_3_link_text {
  float: left;
  width: 260px;
  text-align: left;
  overflow: hidden;
  cursor: pointer;
  padding-left: 30px;
  padding-bottom: 8px;
}

.teaser_3_div {
  width: 303px;

}

.dark_text {
  color: #162A41;
  font-weight: bold;
}

.light_text {
  color: #505D7D;
}

.line {
  width: 200px;
  height: 1px;
  float: left;
  background: #DFE9F0 url(Images/line.gif) repeat-x;
  display: inline;
}
.bgDotaznik {
  width: 730px;
  height: 815px;
  margin: auto;
  background: #36454c url(Images/Parchment.jpg) no-repeat;
  font-size:12px;
  font-weight:bold;
}
.positionDotaznik {
  margin:auto;
  width:630px;
  padding-top:120px;
}





.bgXdrive {
  width: 1004px;
  height: 700px;
  margin: auto;
  background: #36454c url(Images/xdrive.jpg) no-repeat;
  color: #ffffff;
  font-size:12px;
  font-weight:bold;
}

.positionXdrive {
  margin:auto;
  width:800px;
  margin-top:370px;
}

.bgXdriveList {
  font-size:10px;
  font-weight:normal;
  color:#222222;
  width: 1004px;
  margin: auto;
}

.bgXdriveList TABLE {
  border-left: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}

.bgXdriveList TD {
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.bgXdriveList TD.title {
  color:#888888;
}

.spectable_col1st
{
    background-color:#EAF0EE;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #ffffff;
    font-size:70%;
    font-weight:bold;
    padding:5px 10px 10px 10px;
    vertical-align:top;
    text-align:left;
}
.spectable_col1
{
    background-color:#F8FAF9;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    font-size:70%;
    padding:5px 10px 10px 10px;
    vertical-align:top;
    text-align:left;
    width:17%;
    color: #162A41;
}
.spectable_col2
{
    background-color:#c2ccd5;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #ffffff;
    font-size:70%;
    padding:5px 10px 10px 10px;
    vertical-align:top;
    text-align:left;
    width:17%;
    color: #162A41;
}
.spectable_heading
{
    font-size: 10px;
    background-color:#EAF0EE;
    font-weight:bold;
    padding:1px 10px 4px 10px;
    vertical-align:middle;
    text-align:center;
    width:auto;	
}
.spectable_subheading
{
    font-size:92%;
    padding-top:2px;	
}
.spectable_main
{
/*    font-family:verdana,sans-serif;*/
    color:#606D7B;
    width:100%;
}
.sptable_col1st
{
    background-color:#f3f7f6;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #ffffff;
    font-size:60%;
    font-weight:bold;
    padding:5px 5px 5px 5px;
    vertical-align:top;
    text-align:left;
    cursor:pointer;
}
.sptable_col1
 {
    background-color:#F8FAF9;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    font-size:60%;
    padding:5px 5px 5px 5px;
    vertical-align:top;
    text-align:center;
    width:15%;
    color: #162A41;
    cursor:pointer;	
 }
 .sptable_col2
 {
    background-color:#c2ccd5;
    border-right:1px solid #FFFFFF;
    border-top:1px solid #FFFFFF;
    font-size:60%;
    padding:5px 5px 5px 5px;
    vertical-align:top;
    text-align:center;
    width:15%;
    color: #162A41;
 }
 .sptable_col1 TD, .sptable_col2 TD, .spectable_heading TD
 {
    padding:5px 5px 5px 5px;
    cursor:pointer;	
 }
 .sptable_heading
 {
    background-color:#EAF0EE;
    color:#3F3F3F;
    border-right:1px solid #FFFFFF;
    font-size:65%;
    font-weight:bold;
    padding:5px 5px 5px 5px;
    vertical-align:top;
    text-align:center;
    width:auto;	
 }
 .sptable_subheading
 {
    font-size:87%;
    padding-top:2px;	
 }
 .images
  {
    background-color:#fff;
    padding:1px;
    border:#606D7B 1px solid;
 }
  .images2
  {
    background-color:#fff;
    padding:1px;
    border:#606D7B 1px solid;
    margin:5px 3px 0 0;
 }
  .images3
  {
    background-color:#fff;
    padding:1px;
    border:#606D7B 1px solid;
    margin:5px 20px 0 0;
    float:left;
 }
.light_bg
 {
  background-color:#F8FAF9;
 }
 .red
  {
  color:red;
  font-weight:bold;
 }
 .kolekce
{
  width: 300px;
  height: 220px;
  float: left;
  background: #ffffff url(Images/kolekce.jpg) no-repeat;
  /*border:1px solid #606D7B;*/
 }





/* definice pro CMS html */
#dil_listing
{
    float:left;     
    background-color: Red;
    width: 550px;
    height: 400px;
}
.dil_listing
{
    float:left; 
    /*background-color: green;*/
    width: 550px;
    height: 400px;
}
#dil_detail
{
    float:left; 
    background-color: Lime ;
    width: 100px;
    height: 100px;
}
.dil_detail
{
    float:left; 
    background-color:Aqua;
    width: 100px;
    height: 100px;
}
.PROD_Detail {
  width: 299px;
  height: 210px;
  float: left;
  background-color : transparent;
  border: 1px solid black;
}
.PROD_Nadpis {
  font-weight: bold;
  color: #0c6dff;
  background-color: transparent;
  padding-left: 4px;
  padding-right: 4px; 
}
.PROD_Cena {
  font-weight: bold;
  color: black; 
}




